//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2012 (c) Boris Vorontsov
// Config Modifications - Angel / Zikone 
//++++++++++++++++++++++++++++++++++++++++++++

[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d3.dll
[GLOBAL]
UseEffect=0
AlternativeDepth=0
AllowAntialias=0
BugFixMode=4
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=ENBconfig.ini
UseMRTRendering=0
TempF1=001
TempF2=090
TempF3=040
TempF4=030
TempF5=000
TempF6=130
TempF7=000
TempF8=000
TempF9=000
TempF0=000


[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=1
EnableWater=0
EnableShadow=1
DepthBias=100
EnableDepthOfField=0
EnableReflectiveBump=1

[INPUT]
eyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
KeyUseEffect=123

[REFLECTION]
ReflectionPower=5
ChromePower=6
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=10
ReflectionSourceTFactor=10
UseAdditiveReflection=1
ReflectionDepthBias=100
UseLowResReflection=1
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=1
EnvBumpOffset=5
ReflectionFlip=1
ReflectionFront=1

[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=3
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=70
BrighteningLevel=20
IlluminationLevel=15
AdditiveIlluminationLevel=10
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=1
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=-30
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=-30
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0.2
UsePaletteTexture=1


[WATER]
UseWaterDeep=1
WaterDeepness=1
WaterQuality=0

[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=100
ShadowAmountDay=50
ShadowAmountNight=50
ShadowScreenLevelDay=100
ShadowScreenLevelNight=0
ShadowQuality=2
UseShadowFilter=1
FilterQuality=2
ShadowBlurRange=40.5

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=64
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=6
MotionBlurRotation=6

[PERPIXELLIGHTING]
SpecularColorMin=50
SpecularColorMax=100
SpecularColorMultiplier=1000
SpecularGlossinessMin=20
SpecularGlossinessMax=70
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=4
DOFFocusRange=1000
DOFBlurinessRange=1



